﻿body {
}
/*-------- Start SiteNavigation --------*/
.IntraNavigation 
{
  margin-left: 20px;
  height:22px;
}

* html .IntraNavigation 
{
  height:21px;
}

.IntraNavigation a 
{
	font-size: 12px;
  padding-top: 2px;
  padding-right: 26px;
  padding-left: 26px;
	text-decoration: none;
	white-space: nowrap; 
	color: white; 
	height:17px;
}
/* Holly hack for IE \*/
* html .IntraNavigation a  
{
  padding-bottom: 1px;
}
/* */

.IntraNavigation a:hover 
{
	text-decoration: none;
	color: white;
}

.IntraNavigation a:visited 
{
	color: white;
}

.IntraNavTabOffLeft 
{
  float: left;
  height: 22px;
  width: 2px;
}
/* Holly hack for IE \*/
* html .IntraNavTabOffLeft  
{
  height: 21px;
}
/* */

.IntraNavTabOffRight 
{
  float: left;
  height: 22px;
  width: 2px;
	margin-right: 2px;
}
/* Holly hack for IE \*/
* html .IntraNavTabOffRight  
{
  height: 21px;
}
/* */

.IntraNavTabOnLeft 
{
  float: left;
  height: 22px;
  width: 2px;
}
/* Holly hack for IE \*/
* html .IntraNavTabOnLeft  
{
  height: 21px;
}
/* */

.IntraNavTabOnRight 
{
  float: left;
  height: 22px;
  width: 2px;
	margin-right: 2px;
}
/* Holly hack for IE \*/
* html .IntraNavTabOnRight  
{
    height: 21px;
}
/* */

.IntraNavigation .TabOff 
{
	float: left;
	font-family: 'Segoe UI', Tahoma;
	font-size: 13px;
  height: 17px;
  padding-top: 2px;
  padding-bottom: 1px;
	cursor: pointer;
}

.IntraNavigation .TabOn
{
	float: left;
	font-family: 'Segoe UI', Tahoma;
	font-size: 13px;
	height: 18px;
	padding-top: 2px;
	padding-bottom: 1px;
}
/* Holly hack for IE \*/
* html .IntraNavigation .TabOn  
{
  height: 17px;
}
/* */

.IntraNavigation .TabOn a 
{
	cursor: pointer;
	color: black;
}

.IntraNavigation .TabOn a:hover 
{
  color: black;
}

.IntraNavigation .TabOn a:visited 
{
  color: black;
}

.IntraNavigation .TabOff 
{
	background-color: #002a41;
	border-top: solid 1px #002a41;
}

.IntraNavigation .TabOff a:hover 
{
	background-color: #13506b;
}

.IntraNavigation .TabOff:hover 
{
	background-color: #13506b;
}

.IntraNavTabOffLeft 
{
	background-image: url(/design/images/SiteNavTabOffLeft.gif);
	background-repeat: no-repeat;
}

.IntraNavTabOffRight 
{
	background-image: url(/design/images/SiteNavTabOffRight.gif);
	background-repeat: no-repeat;
}

.IntraNavigation .TabOn 
{
	background-color: #EEEEEE;
	border-top: solid 1px #3D0909;
}

.IntraNavTabOnLeft
{
    background-image: url(/design/images/SiteNavTabOnLeft.gif');
    background-repeat: no-repeat;
}

.IntraNavTabOnRight 
{
  background-image: url(/design/images/SiteNavTabOnRight.gif);
	background-repeat: no-repeat;
}